@charset "utf-8";


* {
	margin:0px;
	padding:0px;
}

body  {
	-webkit-text-size-adjust: 100%;  
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:13px;
	background-color: #20242e;
}

#pagecontainer {
	text-align: left;
	margin: 5px auto 0px auto; /*space above the page and centers the pages*/
	padding: 0px;
	border:0;
	min-width:320px;
	max-width:420px;
	background-color:#ffffff;
}

h1 {
	color: #008c60;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: bold;
	font-size: 18px;
	margin:5px 0px 5px 0px;
	padding:0px;
}

h2 {
	color: #000000;
	font-size: 14px;
	font-weight: bold;
	margin:5px 0px 5px 0px;
}

h3 {
	color: #22336c;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: bold;
	font-size: 16px;
	margin:5px 0px 5px 0px;
}

h4 {
	color: #008c60;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	font-weight: bold;
	margin:5px 0px 5px 0px;
}


a  {
	color: #008c60;
	text-decoration:underline;
}

a:hover {
	color:#97ac8f;
	text-decoration:none;
}

a img {
	border-collapse:collapse;
	border-style:none;
	border-width:0px;
}

p {
	margin:0px 0px 10px 0px;
}

form {
	margin:0px;
}

div {
	margin:0px;
}

video {
	width:100%;
	height:100%;
	padding:0px;
	margin:0px 0px 10px 0px;
}


ul {
	padding:0px 0px 6px 20px;
}

ul ul {
	padding:5px 0px 0px 20px;
}

li {
	margin:0px 0px 6px 5px;
}

ol  {
	list-style:outside decimal;
	padding-left:10px;
	margin-left: 10px;
}

ol ol {
	list-style:outside lower-alpha;
	padding-left:17px;
	margin-left: 17px;
}

ol ol ol {
	list-style:outside decimal;
	padding-left: 27px;
	margin-left: 27px;
}

table {
	border-collapse:collapse;
	border: 1px solid #a0c3b7;
	padding: 5px;
	margin: 10px auto 0px auto;
	background-color:#d7e9e3;
}

caption {
	text-align: center;
	padding:3px 5px 3px 5px;
	border-top: 1px solid #a0c3b7;
	color: #175d44;
	font-weight: bold;
}

table td {
	text-align: left;
	background-color:transparent;
	border: 1px solid #a0c3b7;
	padding: 4px 8px 4px 8px;
	vertical-align: top;
}


table th {
	text-align: center;
	padding:3px 5px 3px 5px;
	border: 1px none #0d1b4a;
	color: #ffffff;
	font-weight: bold;
	background-color: #008455;
}

table th a {
	color: #FFFFFF;
	font-weight: bold;
	text-decoration: none;
}

.table-no-backg {
	border: 1px none #537f42;
	background-color:transparent;
}

.table-no-backg td {
	background-color:transparent;
	border: 1px none #c3d8ba;
}

.table-no-backg th {
	text-align: center;
	border: 1px none #babacb;
	color: #000000;
	background-color:transparent;
}

/*   ------- DIV Tables ----------*/
.div-table {
  margin:15px 0px 15px 0px;
}

.div-table > .div-cell {
  display:inline-block;
  margin: 0px 15px 10px 0px;
  vertical-align: top;
}

.div-table > div p {
	margin:5px 10px 5px 10px;
}

.div-photo-border {
	border:1px solid #87ACC1;
	padding: 4px 4px 4px 4px;
}
/*   ------- end DIV Tables ----------*/

img {
	border-collapse:collapse;
	border-style:none;
	border-width:0px;
}
	  
img.moveDown {
	vertical-align:-3px;
}

.clear-float {
	clear:both;
}

.photo-center-alt { /* used only if there is an alternate sized photo used on tablet version */
	display:none;/*tablet 	display:block;  */
}

.photo-left, .photo-left-phone {
	float: left;
	margin:3px 15px 3px 0px;
	border: 1px solid #a6b8ca;
	padding:4px;
	text-align: center;
	color: #003366;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size: 9px;
}

.photo-right, .photo-right-phone {
    float: right; 
	margin:3px 0px 3px 15px;
	border: 1px solid #a6b8ca;
	padding:4px;
	text-align: center;
	color: #003366;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size: 9px;
}

/* Begin all banner related items */
#agencyheader {
	position:relative;
	background-color:#ffffff;
	height: 190px;
	background-image:url(graphics/readynh-420-banner.jpg);
	background-position:center top;
	background-repeat: no-repeat;
}

.screen-only {
	display:none;
}

.tablet-only {
	display:none;  /*tablet  display:inline-block;  */
}

.phone-only-inline {
	display:inline;
}

.print-only {
	display:none;
}

.screen-tablet-only {
	display:none;
}

.printheader {
	display:none;
}

.phoneheader {
	height:80px;
}

.phone-only {
	display:block;
}

.fontsizer {
	display:none;
}
   
.fontsizer img {
	border-width: 0;
}

.g-translate3 {
	position:absolute;
	top:83px;
	left:50%;
	width: 100px;
	height: 20px;
	background-image:url(graphics/flags-translate.png);
	background-position:center bottom;
	background-repeat:no-repeat;
}

.g-translate3:hover{
	background-image:url(graphics/flags-translate-transp.png);
}

#websiteid {
	display:none;
}

/*---------------Social Media ----------------*/


.social-btns {
	position:relative;	
	top:80px;	
	left:25%;	
	width:21px;	
	height:21px;	
}

.social-btns-trans {
	position:relative;	
	top:80px;	
	left:45%;	
	width:21px;	
	height:21px;	
}

.social-btn1 {
	margin:2px 10px 2px 10px;
	background-image:url(graphics/facebook-btn-sm.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	width:21px;
	height:21px;
}
	
.social-btn1:hover {
	background-image:url(graphics/facebook-btn-transp-sm.png);
}

.social-btn2 {
	margin:2px 10px 2px 10px;
	background-image:url(graphics/twitter-btn-sm.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	width:21px;
	height:21px;
}
	
.social-btn2:hover {
	background-image:url(graphics/twitter-btn-sm.png);
}

.social-btn3 {
	margin:2px 10px 2px 10px;
	background-image:url(graphics/facebook-btn-sm.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	width:21px;
	height:21px;
}
	
.social-btn3:hover {
	background-image:url(graphics/facebook-btn-transp-sm.png);
}

.social-btn4 {
	margin:2px 10px 2px 10px;
	background-image:url(graphics/twitter-btn-sm.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	width:21px;
	height:21px;
}
	
.social-btn4:hover {
	background-image:url(graphics/twitter-btn-transp-sm.png);
}
/*---------------Social Media ----------------*/

.skip-link {
	position:absolute;
	width:200px;
	top:5px;
	left:40%;
	text-align:center;
}

.skip-link a {
	display:inline-block;
	*zoom: 1;
	filter:alpha(opacity=0); /* For IE8 and earlier */
	opacity:0;
	color:#ffffff;
}

 .skip-link a:focus, .skip-link a:active {
	opacity:1.0;
	*zoom: 1;
	filter:alpha(opacity=100); /* For IE8 and earlier */
}

.headerNav  {
	position:relative;
	/*position:absolute;*/
	top:80px;
	width:100%;
	text-align:center;
	padding:8px 0px 3px 0px;
	font-size:13px;
	background:none;
	text-align:center;
	background-color:transparent;
}

.headerNav a {
	color: #0d1b4a;
	padding: 0px 10px 0px 10px;
	text-decoration: none;
	border-right: 1px solid #17754a;
	border-left: 1px solid #17754a;
	line-height:22px;
}

.headerNav a:hover{
	color:#008455;
	text-decoration:underline;
}

.headerNav-w-border {
	margin:0px 2px 3px 2px;
}

.headerNav-w-2border {
	margin:0px 2px 3px 2px;
}

/* End all banner related items */


/* Begin all content area items */
.breadcrumb, .breadcrumb a, .breadcrumb a:hover {
	display:none;
}

#contentarea {
	padding: 0px 10px 0px 10px;
}

.contentnarrow  {
	width:45%;
	float:left;
}

.home-contentleft  {  /*phone 	delete all  */
}

.search-content  {  /*phone 	delete all  */
}

.home-contentright  {  /*phone 	delete all  */
}

/* Begin all left sidebar items */
#leftsidebar {  
	padding:10px 20px 10px 20px;
}


#leftNav {
	margin: 10px 0px 20px 0px;
	text-align:center;
}

#leftNav ul {
	padding: 0px;
	margin: 0px;
	font-size:0px;
	text-align:center;
}

#leftNav li {
	margin: 0px 1px 0px 1px;
	padding:0px;
	list-style:none;
	list-style-type:none;
	list-style-image:none;
	font-size:12px;
}

.navIndent, .navIndent-2-border {
	display:inline;
	border-right: 1px solid #84a976;
	border-left: 1px solid #84a976;
	white-space:nowrap;
	padding: 0px 5px 0px 3px;
}

.navIndent {
	margin:0px; 
}

.navIndent-2-border {
	margin:20px; 
}

.navIndent a, .navIndent-2-border a {
	color: #000000;
	padding: 0px 6px 0px 4px;
	text-decoration: none;
	line-height:24px;
}

.navIndent a:hover, .navIndent-2-border a:hover {
	color:#97ac8f;
	text-decoration:underline;
}

.nav-menu  {
	line-height:24px;
	padding: 0px 6px 0px 4px;
}

.submenu {
	padding:5px 0px 10px 0px;
}

.subnavIndent	 {
	border-collapse:collapse;
	padding:3px 0px 1px 0px;
	background-image:url(graphics/submenu-darker.png);
	background-repeat:repeat;
	background-position:left;
	border-bottom:1px solid #d4dfd0;
}

.subnavIndent a {
	color: #000000;
	text-decoration: none;
}

.subnavIndent a:hover {
	color:#97ac8f;
}

/* End all left sidebar items */

/* Begin all right sidebar items */
#rightsidebar {
	position:relative;  /*phone  delete  */
	float:right;  /*phone  delete  */
	text-align:right;  /*phone  text-align:center;  */
	top:20px;  /*phone  delete  */
	width: 45%;   /* tablet  width:155px; */  /*phone  delete  */
	padding: 0px 0px 0px 0px;
}

.rightside-terms h3 {
	color:#000000;
	text-align:center;
	padding:3px;
}

.rightside-terms h4 {
	color:#ffffff;
	background-color:#008455;
	text-align:center;
	padding:3px;
	margin:0px;
}

.rightside-terms p {
	border:1px solid #008455;
	padding:6px 6px 6px 6px;
	margin:0px;
	background-color:#d7e9e3;
}


/*Needed for Search */


.mno-search-div {
	display:none;
	width:100%;
}

.mno-search-div form {  
}

.mno-search-div label {
	display:none;
}

.mno-search-div #q {  
}

/* This combines with attributes listed in the mno.css stylesheet */
.mno-textfield {
	width:200px;
}

.mno-search-div .mno-button {
	position:absolute;
	right:3px; /* tablet right:1px; */
	top:0px;
	width:35px; /* tablet width:27px; */
	height:19px;
	background-color:transparent;
	cursor:pointer; /* Hand cursor for the normal state */
	border: #2e2e2e none 1px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

.mno-search-div .mno-button:hover {
}

.mno-search-div .mno-button:focus {
}

/*Needed for Search */

.agencylinks, .rightlinks {
}

.agencylinks-links, .rightlinks-links {
	background-image:url(graphics/blue-stripe.gif);
	background-repeat:repeat-x;
	background-position:top left;
	border: 1px none #0d1b4a;
	padding:12px 5px 8px 5px;
	margin:20px 0px 0px 0px;
}

.agencylinks-links p.no-check, .rightlinks-links p.no-check {
	background-image:none;
}

.agencylinks-links h3, .rightlinks-links h3 {
	font-size:18px;
	color:#0d1b4a;
	font-weight:bold;
	letter-spacing:1px;
	margin-top:13px;
}

.agencylinks-links h4 a, .rightlinks-links h4 a {
	font-size:14px;
	color:#787878;
	font-weight:normal;
}

.agencylinks {
	margin:0px 0px 20px 15px;
}
	
.rightlinks {
	margin:0px 0px 30px 0px;
	width: 100%;
}		
		
.agencylinks-header, .rightlinks-header {
	background-color:#cecea0;
	border: 1px none #6d6d43;
	border-radius: 10px 10px 0px 0px / 30px 30px 0px 0px; 
	-moz-border-radius: 10px 10px 0px 0px / 30px 30px 0px 0px; 
	-webkit-border-radius: 10px 10px 0px 0px / 30px 30px 0px 0px;
	color:#4a6485;
	text-align:center;
	font-weight:bold;
	padding:0px 5px 0px 5px;
	height:19px;
	margin:10px 65px 0px 15px;
	-moz-box-shadow: 3px 3px 8px #cecea0;
	-webkit-box-shadow: 3px 3px 8px #cecea0;
	box-shadow: 3px 3px 8px #cecea0;
} 

.agencylinks-links p, .rightlinks-links p {
	text-align:left;
	padding: 2px 0px 2px 18px;
	border-top:1px solid #cccccc;
	background-image:url(graphics/check-mark.png);
	background-repeat:no-repeat;
	background-position: 0px 4px;
	margin:0px;
	color:#008455;
	font-weight:bold;
}

.rightlinks-links p:last-child {
	border-bottom:1px solid #cccccc;
}


.agencylinks-links a, .agencylinks-links a:visited, .rightlinks-links a, .rightlinks-links a:visited {
	
	color:#008455;
	text-decoration:none;
}

.agencylinks-links a:hover, .rightlinks-links a:hover, .rightlinks-links h4 a:hover {
	color:#384746;
	text-decoration:underline;
}

.date {
	color:#770000;
}

/* End all right sidebar items */
/* End all content area items */

#footnote {	
	font-size:9px;
	padding:10px 15px 5px 15px;
}

/* Begin Address area items */


.address {
	clear: both;
	text-align:center;
	padding: 0px 0px 0px 0px;
	color: #999999;
	font-size:10px;
}

.partners {
	width:95%;
	padding:0px 5px 0px 10px;
}
.partners img {
	width:70%;
	height:70%;
	margin:0px 0px 0px 0px;
}

.partners h4 {
	color: #0d1b4a;
	font-size: 10px;
	font-weight: bold;
	margin:5px 0px 5px 0px;
}

.partner-icon {
	margin:0px 0px 0px 0px;
}

/* Begin all footer area items */
#footer {
	background-image:url(graphics/generic-420-footer.png);
	background-repeat:no-repeat;
	background-position:0px 0px;
	height:50px;
	background-color:#0d1c4b;
}

.footerleft {
	padding:5px 0px 4px 0px;
	text-align:center;
	color:#666666;
}
	
	
.footerleft a:link {
	color: #ffffff;
	text-decoration: none;
}

.footerleft a:hover {
	color:#8080FF;
	text-decoration:underline;
}

.footerleft a:visited {
	color:#ffffff;
}

.footerright {
	padding:4px 0px 10px 0px;
	font-size:11px;
	text-align:center;
	color:#ffffff;
}
	
/* End all footer area items */
/* Press Release related styles */
.pressRight {
	text-align:center;
	padding:10px 0px 0px 0px;
}

.pressLeft {
	text-align:center;
	padding:10px 0px 0px 0px;
} 

.press-title  {
	clear:both;   /* phone  delete */
	padding:5px 00px 0px 00px;
}

.press-title h1  {
	color: #008c60;
	font-family: Georgia, "Times New Roman", Times, serif;	
	font-weight: bold;
	font-size: 13px;
	text-align:left;   /* phone  text-align:center; */
}

.press-subtitle  {
	color: #000000;
	font-family: Georgia, "Times New Roman", Times, serif;	
	font-size: 12px;
	padding:4px 00px 8px 00px;
	text-align:left;
	font-style:italic;
}
/* End Press Release styles */

#google_translate_element {
padding:0px 0px 3px 0px;
}

.news-box  {
	border: 1px solid #c0c9d4;
	border-radius: 0px 0px 10px 10px / 0px 0px 10px 10px; 
	-moz-border-radius: 0px 0px 10px 10px / 0px 0px 10px 10px; 
	-webkit-border-radius: 0px 0px 10px 10px / 0px 0px 10px 10px;
	background-image:url(graphics/news-story-backg.gif);
	background-position:0px 0px;
	background-repeat:repeat-x;
	-moz-box-shadow: 3px 3px 8px #cecea0;
	-webkit-box-shadow: 3px 3px 8px #cecea0;
	box-shadow: 3px 3px 8px #cecea0;
}

.news-box-title {
	position:relative;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: bold;
	font-size: 16px;
	color:#ffffff;
	height:16px;
	background-color:#4a6485;
	padding: 3px 3px 2px 20px;
	vertical-align:middle;
	border-top: 1px none #484620;
	border-right: 1px none #484620;
	border-bottom: 1px none #484620;
	border-left: 1px none #484620;
	border-radius: 10px 10px 0px 0px / 20px 20px 0px 0px; 
	-moz-border-radius: 10px 10px 0px 0px / 20px 20px 0px 0px; 
	-webkit-border-radius: 10px 10px 0px 0px / 20px 20px 0px 0px;
	margin:0px 0px 0px 0px;
}

.news-box p {
	margin:0px;
	padding:0px;
}


.news-title {
	padding: 3px 10px 0px 20px;
	background-image:url(graphics/quicklinksarrow.gif);
	background-repeat:no-repeat;
	background-position:5px 5px;
	font-size:12px;
	font-weight:bold;
	text-decoration:none;
	margin:0px;
}

.news-title a {
	color:#5f001f;
	text-decoration:none;
}

.news-date  {
	font-size:9px;
	color:#666666;
	font-weight:normal;
	padding:0px 10px 0px 20px;
	margin:0px;
}

.news-desc  {
	padding:2px 10px 15px 20px;
}

.main-photo {
	border:1px solid #008c60;
	padding:3px;
	width:97%;
}

.disaster-table td {
	padding: 1px;
	font-size:12px;
}

.div-table {
  margin:15px 0px 15px 0px;
}

.div-table > .div-cell {
  display:inline-block;
  margin: 0px 15px 10px 0px;
  padding-right: 10px;
  vertical-align: top;
}

.div-table > div p {
	margin:5px 10px 5px 10px;
}

.div-photo-border {
	border:1px solid #87ACC1;
	padding: 4px 4px 4px 4px;
}


.trans-div {
  margin:15px 0px 15px 0px;
  width:80%;
}

.trans-cell {
  display:inline-block;
  margin: 0px 15px 10px 0px;
  padding: 0px 10px 0px 10px;
  vertical-align: top;
  width:40%;
}

.trans-div > div p {
	margin:5px 10px 5px 10px;
}

.small-type {
	font-size:10px;
}

.hide {
	display:none;
}

.in-line {
	display:inline-block;
	vertical-align:middle;
	text-align:center;
}

.in-line-top {
	display:inline;
	width:100%;
	vertical-align:top;
	margin:0% 15% 0% 15%;
	text-align:center;
}
.in-line-top ul {
	margin:0% 15% 0% 15%;
	text-align:left;
}

.home-in-line {
	display:inline-block;
	/*width:285px;*/
	width:100%;
	vertical-align:top;
	text-align:center;
}

.in-line2 {
	display:inline-block;
	width:95%;
	background-color:#d7e9e3;
	padding: 5px;
}

.in-line2 img {
	width:80%;
	height:auto;
}

.home-twitter {
	display:inline-block;
	vertical-align:top;
	width:100%;
	margin:20px 0px 20px 0px;
}

.mobile-app {
	background-color:transparent;
	padding: 10px;
}

.mobile-app h3{
	color:#0d1b4a;
}

.emergency {
}

.home-content {
	display:table;
	padding:15px 0px 10px 0px;
	border-top:1px #475b99 solid;
	width:98%;
	vertical-align:top;
	margin-top:15px;
}

.translate-content {
	display:table;
	padding:15px 0px 10px 0px;
	width:98%;
	vertical-align:top;
	margin-top:15px;
}

/*----------------------------------- needed for Slideshow  */


.slideshow {
	position:relative;
	width:100%;
	height:90px;
	vertical-align:bottom;
	background-image:url(../graphics/phone-slide.jpg);
	background-position:bottom center;
	background-repeat:no-repeat;
}

#slider {
	display:none;
}

#slider ul, #slider2 ul, #slider li, #slider2 li{
	display:none;
	}
	
#slider2 {
	display:none;
	}
	
#slider li, #slider2 li { 
		/* define width and height of list item (slide)
		entire slider area will adjust according to the parameters provided here */ 
	display:none;
	}

/*----------------------------------- needed for Slideshow  */
	